$pt-intent-primary: $oxford-blue3 !default;
$pt-intent-success: $green-pantone3 !default;
$pt-intent-warning: $princeton-orange3 !default;
$pt-intent-danger: $rt-red3 !default;


// text btn
$pt-text-color: $oxford-blue !default;
$pt-text-color-muted: $oxford-blue !default;
$pt-text-color-disabled: rgba($pt-text-color-muted, 0.5) !default;

// bg btn
$button-background-color: $default-color !default;
$button-background-color-hover: $default-color !default;
$button-background-color-active: $white3 !default;
$button-background-color-disabled: rgba($white3, 0.5) !default;
